/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/cpanoutdated.pm
/usr/pkg/lib/perl5/vendor_perl/bin/cpan-outdated
/usr/pkg/lib/perl5/vendor_perl/man/man1/cpan-outdated.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::cpanoutdated.3
